@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}


/* ---------------------------------------------------------------------------------

BODY 

--------------------------------------------------------------------------------- */

body {background:url(/images/bg1.jpg); font-family:Arial, Helvetica, sans-serif;}
strong { font-weight: bold; }	
	
/* ---------------------------------------------------------------------------------

WRAPPER DIVS

--------------------------------------------------------------------------------- */	

#wrap {width:960px;	background:url(/images/bg2.jpg) 0 105px;	margin:0px auto; border-left:1px solid #110805;	border-right:1px solid #110805;	position:relative;}
#content_wrap {width:960px;	background:url(/images/header_top.jpg) top no-repeat; padding:28px 0px 0px 0px;}	
#content_wrap2 {width:960px; background:url(/images/header_top2.jpg) top no-repeat; padding:28px 0px 0px 0px; position:relative;}	
	

/* ---------------------------------------------------------------------------------

BUY DVD BUTTON

--------------------------------------------------------------------------------- */
	
#dvd {
	width:456px;
	height:222px;
	margin:0px 48px 50px 489px;
	position:relative;
	}


	/* ---------------------------------------------------------------------------------

	TOP HOME CONTENT

	--------------------------------------------------------------------------------- */

	#back {
		width:397px;
		height:218px;
		top: 28px;
		left: 28px;
		position:absolute;
		}
	#back a { display:block; }

	#home_lt {
		width:429px;
		display:block;
		padding:0px 0px 0px 11px;
		margin-top:20px;
		float:left;
		}

	.home_lt p {
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:1.2em;
		color:#342312;
		margin:0;
		line-height:140%;
		padding-right:10px;
		letter-spacing:.05em;
		}

	#flash_txt {
		width:429px;
		height:178px;
		display:block;
		}

	#flash_txt div.slide p{
		font-size: 22px;
		font-weight: 200;
		color: #fff;
		line-height: 1.6em;
		display:block;
		text-shadow: -1px 1px 3px #000, 1px -1px 3px #000;
		}		

	#more_info {
		margin-top:35px;
		width:429px;
		height:83px;
		display:block;
		}

	#home_rt {
		width:500px;
		display:inline;
		/*margin-top:50px;*/
		margin-bottom:25px;
		float:left;
		}	

	#featured_btn {
		width:429px;
		height:33px;
		margin:12px 0 0 27px;
		}

	#featured_btn2 {
		width:429px;
		height:33px;
		margin:21px 0 0 -22px;
		float:left;
		
		}	
		
	#about_btn {
		clear: both;
		position: relative;
		width:100%;
		height:70px;
		display: block;
		text-align: center;
	}	
	
	#about_btn2 {
		width:232px;
		height:33px;
		float:left;
		display:inline;
		margin:21px 200px 30px 20px;
		}

	#trailer {
		width:480px;
		height:286px;
		margin:0px 0px 0px 0px;
		padding-left:24px;
		}
		
#trailer span { color: #fff; font-size: 10px; }	
	
/* ---------------------------------------------------------------------------------

MAIN TEXT

--------------------------------------------------------------------------------- */	
	
#content {
	width:898px;
	height:auto;
	margin:0px 31px 40px 31px;
	display:block;
	clear:both;
	padding-top:10px;
	}
	
#content_lt {
	width:550px;
	float:left;
	display:block;
	margin-bottom:40px;
	}
		
#content p {
	font-size:.75em;
	color:#221a17;	
	margin:0px 0px 10px 0px;
	line-height:140%;
	}
	
#content h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.2em;
	color:#603017;
	letter-spacing:.05em;
	margin:30px 0px 20px 0px;
	}
	
#content h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	font-weight:bold;
	color:#603017;
	letter-spacing:.05em;
	margin:10px 0px 7px 0px;
	}	
	
#content h3 {
	font-size: 22px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#603017;
	letter-spacing:.05em;
	margin:10px 0px 7px 0px;
}
#content ul {
	margin-bottom:30px;
	}

	
#content li {
	font-size:.8em;
	color:#221a17;
	line-height:140%;
	margin-bottom:15px;
	padding-left:25px;
	background: url(/images/list_icon.png) no-repeat left center;
	}		
#content ol { margin-left: 20px; }
#content ol li { list-style-type: decimal; background: none;}
	
	
#content_rt {
	width:293px;
	float:right;
	margin-left:5px;
	display:block;	
	margin-bottom:70px;
	}	
	
#disc_01 {
	width:293px;
	height:150px;
	margin-top:30px;
	margin-bottom: 30px;
	}	
	
#disc_02 {
	width:284px;
	height:201px;
	margin-top:77px;
	}	
	
#disc_03 {
	width:284px;
	height:172px;
	margin-top:85px;
	}	
	
#disc_04, #disc_05 {
	width:233px;
	height:163px;
	margin-top:85px;
	margin-left: 30px;
	}
	
	#disc_06 {
		width:233px;
		height:319px;
		margin-top:85px;
		margin-left: 30px;
		}
	
.featured_image {
	width:114px;
	height:77px;
	display:block;
	margin-top:30px;
	border:1px solid #603017;
	}	
	
.line {
	margin:20px 0 7px 0;
	}		

#info_images { text-align: center; }
#info_images img { margin: 0 15px; }


#buynowbtn { position: absolute; right: -144px; top: 0px; width: 144; height: 357px; }


#sub_nav { text-align: right; padding: 10px 22px; }
#sub_nav a { color: #000; padding: 0 3px; font-size: .8em; }


/* ---------------------------------------------------------------------------------

FOOTER 

--------------------------------------------------------------------------------- */	
	
#foot {
	clear:both;
	width:960px;
	height:100px;
	background:url(/images/footer_ln.jpg) top center no-repeat;
	padding-top:20px;
	text-align:center;
	}	
	
#foot p {
	font-size:.6em;
	color:#342312;
	line-height: 18px; 
	}
#foot p a { color: #342312; }
	


/* ---------------------------------------------------------------------------------
FORM
--------------------------------------------------------------------------------- */
	
.form_format { position: relative; padding: 5px; }
.form_format p { margin-bottom: 8px; margin-top: 5px; margin-left: 20px; font-size: .8em; }
.form_format div.fieldWithErrors { margin-left: 20px; }
.form_format label { display: block; font-weight: bold; }
.form_format input[type='text'], .form_format select { padding: 3px; }

#content #errorExplanation { color: #fff; }
#content .errorExplanation { width: 720px; margin: 0 auto; margin-bottom: 20px; background: url(/images/bg_cart_error.jpg) 0 17px; color: #fff; font-weight: bold; }
#content .errorExplanation h2 { padding: 20px 15px; background: url(/images/bg_cart_header.jpg) no-repeat; width: 100%; color: #fff; }
#content .errorExplanation p { padding: 0 20px 10px 20px; color: #fff; }
#content .errorExplanation ul { padding: 0 20px 10px 20px;  }
#content .errorExplanation li { margin-left: 20px; margin-bottom: 3px; padding-left: 20px; font-size: .9em; font-weight: normal; background: url(/images/list_icon.png) no-repeat; color: #fff; }

.fieldWithErrors label { color: #910000; }

#cart_header { padding-top: 20px; margin-bottom: 30px; }
#orderStatus { height: 40px; float: right; margin-right: 50px; }
#orderStatus li { float: left; padding: 0 15px 0 20px; color: #756d65; font-size: .9em; }
#cart #cart_info, #billing #cust_info, #confirmation #order_conf, #complete #order_complete { color: #000; }
#cart_buttons { position: relative; text-align: right; margin-right: 50px; margin-top: 40px; }
.cost_info { color: #756d65; }
#empty_cart { position: relative; padding: 50px 10px; text-align: center; width: 100%; }
#full_cart { position: relative; padding: 30px 10px; width: 100%; }
#full_cart img.dvd { float: left; padding: 0 20px; }
#flash { font-weight: bold; font-size: 120%; text-align: center; width: 100%; margin-top: 20px; }
.divider { padding: 5px 0 10px 0; }

p.cart_p { padding: 5px 0 5px 20px; }
.tableList {}
.tableList tr th { font-weight: bold; color: #fff; background: #000; padding: 3px; }
.tableList tr td { padding: 3px; }

/* ---------------------------------------------------------------------------------
CODA SLIDER
--------------------------------------------------------------------------------- */	

.borderLeft {
	background:url(/images/slider_bg_01.jpg) 1px 34px no-repeat;width: 898px;margin: auto;
}

.borderRight {
background:url(/images/slider_bg_03.jpg) right 34px no-repeat;
}

.stripViewer .panelContainer .panel ul {
			text-align: left;
			margin: 0 15px 0 30px;
		}
		
		.slider-wrap { /* This div isn't entirely necessary but good for getting the side arrows vertically centered */
			margin: 50px 0;
			position: relative;
			width: 100%;
		}

		/* These 2 lines specify style applied while slider is loading */
		.csw {width: 100%; height: 460px; background: #fff; overflow: scroll}
		.csw .loading {margin: 200px 0 300px 0; text-align: center}

		.stripBgtop {
			width: 870px; /* Also specified in  .stripViewer .panelContainer .panel  below */
			height: 500px;
			background:url(/images/slider_bg_02.jpg) top no-repeat;
			margin: auto;
			}
			
		.stripBgbottom {
			width: 870px; /* Also specified in  .stripViewer .panelContainer .panel  below */
			height: 500px;
			background:url(/images/slider_bg_04.jpg) bottom no-repeat;
			margin: auto;
			}
			
		.stripBgleft {
			width: 870px; /* Also specified in  .stripViewer .panelContainer .panel  below */
			height: 500px;
			margin: auto;
			}
			
		.stripBgright {
			width: 870px; /* Also specified in  .stripViewer .panelContainer .panel  below */
			height: 500px;
			
			margin: auto;
			}			
		
		.stripViewer { /* This is the viewing window */
			position: relative;
			overflow: hidden; 
			border:none; /* this is the border. should have the same value for the links */
			margin: auto;
			width: 870px; /* Also specified in  .stripViewer .panelContainer .panel  below */
			height: 500px;
			clear: both;
			background:url(/images/bg3.jpg);
			padding:0px;
		}
		
		.stripViewer p { /* This is the viewing window */
			font:Arial, Helvetica, sans-serif;
			font-size:.8em;
			color:#FFF;	
			margin:0px 0px 10px 0px;
			line-height:140%;
		}
		
		
		.stripViewer h1 { /* This is the viewing window */
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:1.2em;
			color:#603017;
			letter-spacing:.05em;
			margin:0px 0px 10px 0px;
		}
		
		.stripViewer h2 { /* This is the viewing window */
			font:Arial, Helvetica, sans-serif;
			font-size:.9em;
			color:#c5bb9f;	
			margin:0px 0px 10px 0px;
			line-height:140%;
		}
		
		.stripViewer .panelContainer { /* This is the big long container used to house your end-to-end divs. Width is calculated and specified by the JS  */
			position: relative;
			left: 0; top: 0;
			width: 870px;
			list-style-type: none;
			/* -moz-user-select: none; // This breaks CSS validation but stops accidental (and intentional - beware) panel highlighting in Firefox. Some people might find this useful, crazy fools. */
		}
		
		.stripViewer .panelContainer .panel { /* Each panel is arranged end-to-end */
			float:left;
			height: 100%;
			position: relative;
			width: 870px; /* Also specified in  .stripViewer  above */
		}
		
		.stripViewer .panelContainer .panel .wrapper { /* Wrapper to give some padding in the panels, without messing with existing panel width */
			padding: 25px;
		}
		
		.stripNav { /* This is the div to hold your nav (the UL generated at run time) */
			margin: auto;
			background:url(/images/bg3.jpg);
			}
		
		.stripNav ul { /* The auto-generated set of links */
			list-style: none;
		}
		
		.stripNav ul li {
			float: left;
			margin-right: 1px; /* If you change this, be sure to adjust the initial value of navWidth in coda-slider.1.1.1.js */
		}
		
		.stripNav a { /* The nav links */
			font-size: .8em;
			font-weight: bold;
			text-align: center;
			line-height: 32px;
			/*background:url(/images/bg3.jpg);*/
			color: #603017;
			text-decoration: underline;
			display: block;
			padding: 0 11px;
			margin-bottom:1px;
		}
		
	/*	.stripNav li.tab1 a { background: #60f }
		.stripNav li.tab2 a { background: #60c }
		.stripNav li.tab3 a { background: #63f }
		.stripNav li.tab4 a { background: #63c }
		.stripNav li.tab5 a { background: #00e }*/
		
		.stripNav li a:hover {
			/*background:url(/images/bg3.jpg);*/
			color:#000;
			text-decoration:none;
		}
		
		.stripNav li a.current {
			/*background: #000;*/
			color: #000;
			text-decoration:none;
		}
		
		.stripNavL, .stripNavR {
			position: absolute;
			top: 0px;
			
		}
		
		.stripNavL a, .stripNavR a {
			display: none;
			height: 0px;
			width: 0px;
		}
		
			
/* AFFILIATE SITE */
#affiliate #content {overflow:hidden; margin-bottom:-20px;}
#affiliate #content #top_info {display:block; clear:right; overflow:hidden;}

#affiliate #content #top_info #content_lt {margin-bottom:0;}	
#affiliate #content #top_info #content_rt {margin-bottom:0;}	

.convinced {display:block; width:360px; height:97px; background:transparent url(/images/convinced.png) no-repeat; margin-bottom:10px; text-indent:-9999px;}
.not_convinced {display:block; width:436px; height:42px; background:transparent url(/images/not_convinced.png) no-repeat; text-indent:-9999px; margin-bottom:10px;}


.button {
	background: url(/images/bg_button.gif);
	background-repeat: repeat-x;
	height: 60px;
	line-height: 60px;
	padding: 0px 15px;
	color: #fff;
	font-family: "Arial Narrow", sans-serif
	font-weight: bold;
	font-size: 20px;
	border-radius: 5px;
	text-decoration: none;
	display: block;
	text-transform: uppercase;
	text-align: center;
}
